libnvme(2)

NAME
enum nvme_aqa - This field indicates the admin queue attributes

SYNOPSIS
enum nvme_aqa {
NVME_AQA_ASQS_SHIFT ,
NVME_AQA_ACQS_SHIFT ,
NVME_AQA_ASQS_MASK ,
NVME_AQA_ACQS_MASK

};

Constants

NVME_AQA_ASQS_SHIFT
    Shift amount to get the admin submission queue size

NVME_AQA_ACQS_SHIFT
    Shift amount to get the admin completion queue size

NVME_AQA_ASQS_MASK
    Mask to get the admin submission queue size

NVME_AQA_ACQS_MASK
    Mask to get the admin completion queue size